#type de composant (exercice)

courses_typecomposant_index:
    path:     /
    defaults:
      _controller: CoursesBundle:Types:index
      filtre_active: true

courses_typecomposant_index_desactive:
    path:     /index_desactive
    defaults:
      _controller: CoursesBundle:Types:index
      filtre_active: false

courses_typecomposant_create:
    path:     /create
    defaults: { _controller: CoursesBundle:Types:create }

courses_typecomposant_edit:
    path:     /edit/{id}
    defaults: { _controller: CoursesBundle:Types:edit }

courses_typecomposant_active:
    path:     /active/{id}
    defaults: { _controller: CoursesBundle:Types:active }

courses_typecomposant_select:
    path:     /select
    defaults: { _controller: CoursesBundle:Types:select }